Aller au contenu
  • Pas encore inscrit ?

    Pourquoi ne pas vous inscrire ? C'est simple, rapide et gratuit.
    Pour en savoir plus, lisez Les avantages de l'inscription... et la Charte de Zébulon.
    De plus, les messages que vous postez en tant qu'invité restent invisibles tant qu'un modérateur ne les a pas validés. Inscrivez-vous, ce sera un gain de temps pour tout le monde, vous, les helpeurs et les modérateurs ! :wink:

Steed

Mise à jour kernel 2.6.4

Messages recommandés

Salut

 

Attention, questions de débutant !! :P

 

Dans la MDK9.2 le noyau linux est une version 2.4.x

Sur le site www.kernel.org la version 2.6.4 du noyau est en téléchargement (2.5 Mo !!).

Si je le télécharge

-1 Est-ce que je vais pouvoir upgrader mon noyau??

-2 Faut-il forcement que je télécharge d'autres versions des bureaux de KDE ou de Gnome?

-3 Est-ce le kernel qui gère l'HT pour les P4 et les autres fonctions de base du micro?

 

merci pour les réponses

Partager ce message


Lien à poster
Partager sur d’autres sites

Invité tesgaz

salut steed,

 

2,5 mo, c'est le patch du kernel , car le kernel complet fait environ 40 mo

 

sinon, installes la version 10 de mandrake, il est livré avec le noyau 2.6.3 inclu , le nouveau KDE 3.2, mozilla 1.6, etc...

Partager ce message


Lien à poster
Partager sur d’autres sites
Salut

 

Attention, questions de débutant !! :P

 

Dans la MDK9.2  le noyau linux est une version 2.4.x

Sur le site www.kernel.org la version 2.6.4 du noyau est en téléchargement (2.5 Mo !!).

Si je le télécharge

-1 Est-ce que je vais pouvoir upgrader mon noyau??

-2 Faut-il forcement que je télécharge d'autres versions des bureaux de KDE ou de Gnome?

-3 Est-ce le kernel qui gère l'HT pour les P4 et les autres fonctions de base du micro?

 

merci pour les réponses

Si tu veux upgrader ton noyau, je te conseille de passer par la procédure d'upgrade de ta distribution, parce que le passage de 2.4 à 2.6 entraîne son lot de dépendances et tu risques de te retrouver dans l'incapacité de booter (modules introuvables (modutils aux choux), librairies incompatibles, binutils qui ne retrouvent pas leurs petits, etc. etc.)

 

Si tu veux quand même passer par une procédure "manuelle", il est conseillé de consulter la liste des prérequis à l'installation du noyau 2.6 et de mettre à jour tout ce qui doit l'être.

Partager ce message


Lien à poster
Partager sur d’autres sites

Votre contenu devra être approuvé par un modérateur

Invité
Vous postez un commentaire en tant qu’invité. Si vous avez un compte, merci de vous connecter.
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.


  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×